Bug 994424 - Missing '.openshift/cron' diretory in local git repo for nodejs app
Missing '.openshift/cron' diretory in local git repo for nodejs app
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Linux
medium Severity medium
: ---
: ---
Assigned To: Hiro Asari
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 05:16 EDT by Lei Zhang
Modified: 2015-05-14 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 08:49:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lei Zhang 2013-08-07 05:16:59 EDT
Description of problem:
Given nodejs normal app created(e.g., mynodejs06), check 'cron' directory in local git repo. No 'cron' directory was found in .openshift/ of local repo. 

Version-Release number of selected component (if applicable):
STG(devenv_stage_439)
devenv_stage_439
rhc-1.12.4

How reproducible:
always

Steps to Reproduce:
1. create one nodejs app
#rhc app create mynodejs06 nodejs-0.6
2. cd the local git repo and check whether 'cron' directory in .openshift dir
# ls -l .openshift/
3.

Actual results:
No 'cron' directory was found in .openshift dir of local git repo

Expected results:
'cron' directory should be created in .openshift of local git repo

Additional info:
Comment 1 openshift-github-bot 2013-08-07 13:23:14 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/ed3208136a287f32b8ea26e84742c021dd618590
Bug 994424

Add template files for cron
Comment 2 Lei Zhang 2013-08-07 22:40:17 EDT
Verified on devenv_3627, the 'cron' dir will be created in .openshift of local git repo.


[rayzhang@rayzhang Work]$ ls -l mynodejs06/.openshift/
total 12
drwxrwxr-x. 2 rayzhang rayzhang 4096 Aug  8 10:38 action_hooks
drwxrwxr-x. 7 rayzhang rayzhang 4096 Aug  8 10:38 cron
drwxrwxr-x. 2 rayzhang rayzhang 4096 Aug  8 10:38 markers

Note You need to log in before you can comment on or make changes to this bug.